# module ActiveLdap::Railties::ControllerRuntime::ClassMethods

### Public Instance Methods

log_process_action(payload) click to toggle source
Calls superclass method

    # File lib/active_ldap/railties/controller_runtime.rb, line 39
    def log_process_action(payload)
      messages, ldap_runtime = super, payload[:ldap_runtime]
      messages << ("ActiveLdap: %.1fms" % ldap_runtime.to_f) if ldap_runtime
      messages
    end